xinput set-prop "Atmel maXTouch Touchpad" 260 {1} 2>/dev/null
xinput set-prop "Atmel maXTouch Touchpad" 262 {0} 2>/dev/null
xinput set-prop "Atmel maXTouch Touchpad" 280 {0.2} 2>/dev/null
alias brightness 'sudo nano /sys/class/backlight/backlight/brightness'
function battery
  set y (cat /sys/class/power_supply/sbs-9-000b/charge_full)
  set x (cat /sys/class/power_supply/sbs-9-000b/charge_now)
  math -s2 "$x/$y * 100"
end
set -x TZ 'America/Chicago'
alias vpn 'sudo openvpn --config /home/cole/Downloads/us-chicago.ovpn --auth-user-pass /home/cole/Downloads/pass'
set touchpadEnabled 1
alias arduino /home/cole/Downloads/arduino-nightly/arduino
alias ppu 'sudo pacman -Sy; and sudo powerpill -Su --noconfirm'
alias pp 'sudo powerpill'
alias add 'git add .config/fish/config.fish .config/pulse/3cfb1915dbe54ca3a921435cb523fa90-device-volumes.tdb .config/pulse/3cfb1915dbe54ca3a921435cb523fa90-stream-volumes.tdb .config/termite/config .local/share/applications/*'
sudo rfkill block bluetooth

